Bug 859260 - [abrt] ekiga-3.9.90-1.fc17: PWaitAndSignal: Process /usr/bin/ekiga was killed by signal 11 (SIGSEGV)
[abrt] ekiga-3.9.90-1.fc17: PWaitAndSignal: Process /usr/bin/ekiga was killed...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ekiga (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Robinson
Fedora Extras Quality Assurance
abrt_hash:adda045283c4e615422f9d817ce...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-20 19:44 EDT by Michal Ambroz
Modified: 2013-03-03 17:38 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-03-03 17:31:22 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.76 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: environ (1.71 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: limits (1.29 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: backtrace (105.97 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: cgroup (130 bytes, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: maps (78.17 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: dso_list (14.63 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: var_log_messages (344 bytes, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details
File: open_fds (1.63 KB, text/plain)
2012-09-20 19:44 EDT, Michal Ambroz
no flags Details

  None (edit)
Description Michal Ambroz 2012-09-20 19:44:13 EDT
Version-Release number of selected component:
ekiga-3.9.90-1.fc17

Additional info:
libreport version: 2.0.13
abrt_version:   2.0.12
backtrace_rating: 4
cmdline:        ekiga
crash_function: PWaitAndSignal
kernel:         3.5.3-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 PWaitAndSignal at /usr/include/ptlib/psync.h
: #1 SIPHandlersList::FindBy at /usr/src/debug/opal-3.10.7/src/sip/handlers.cxx
: #2 SIPHandlersList::FindSIPHandlerByUrl at /usr/src/debug/opal-3.10.7/src/sip/handlers.cxx
: #3 SIPEndPoint::Publish at /usr/src/debug/opal-3.10.7/src/sip/sipep.cxx
: #4 SIPEndPoint::PublishPresence at /usr/src/debug/opal-3.10.7/src/sip/sipep.cxx
: #5 SIP_Presentity::Internal_SendLocalPresence at /usr/src/debug/opal-3.10.7/src/sip/sippres.cxx
: #6 SIP_Presentity::Close at /usr/src/debug/opal-3.10.7/src/sip/sippres.cxx
: #7 Main at ../lib/engine/components/opal/sip-endpoint.cpp
: #8 Opal::Sip::subscriber::Main at ../lib/engine/components/opal/sip-endpoint.cpp
: #9 PThread::PX_ThreadStart at ptlib/unix/tlibthrd.cxx
Comment 1 Michal Ambroz 2012-09-20 19:44:16 EDT
Created attachment 615171 [details]
File: core_backtrace
Comment 2 Michal Ambroz 2012-09-20 19:44:18 EDT
Created attachment 615172 [details]
File: environ
Comment 3 Michal Ambroz 2012-09-20 19:44:20 EDT
Created attachment 615173 [details]
File: limits
Comment 4 Michal Ambroz 2012-09-20 19:44:22 EDT
Created attachment 615174 [details]
File: backtrace
Comment 5 Michal Ambroz 2012-09-20 19:44:24 EDT
Created attachment 615175 [details]
File: cgroup
Comment 6 Michal Ambroz 2012-09-20 19:44:27 EDT
Created attachment 615176 [details]
File: maps
Comment 7 Michal Ambroz 2012-09-20 19:44:29 EDT
Created attachment 615177 [details]
File: dso_list
Comment 8 Michal Ambroz 2012-09-20 19:44:31 EDT
Created attachment 615178 [details]
File: var_log_messages
Comment 9 Michal Ambroz 2012-09-20 19:44:33 EDT
Created attachment 615179 [details]
File: open_fds
Comment 10 Eugen Dedu 2012-09-24 10:34:35 EDT
Were you working in Account window (for ex. enabling or disabling an account) while this crash appeared?  If yes, we have just fixed it.
Comment 11 gianpi84 2013-01-15 12:35:23 EST
Ekiga was in background, I had firefox open.

backtrace_rating: 4
Package: ekiga-3.9.90-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Eugen Dedu 2013-01-15 12:58:06 EST
Well, please use ekiga 4.0.0, in Fedora, and come back if you still see a crash.
Comment 13 Fedora Update System 2013-02-21 11:11:37 EST
ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
Comment 14 Fedora Update System 2013-02-21 11:15:57 EST
ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/ptlib-2.10.10-1.fc18,opal-3.10.10-1.fc18,ekiga-4.0.1-1.fc18
Comment 15 Fedora Update System 2013-02-24 03:30:28 EST
Package ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing ptlib-2.10.10-1.fc17 opal-3.10.10-1.fc17 ekiga-4.0.1-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-2890/ptlib-2.10.10-1.fc17,opal-3.10.10-1.fc17,ekiga-4.0.1-1.fc17
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2013-03-03 17:31:25 EST
ptlib-2.10.10-1.fc18, opal-3.10.10-1.fc18, ekiga-4.0.1-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-03-03 17:38:04 EST
ptlib-2.10.10-1.fc17, opal-3.10.10-1.fc17, ekiga-4.0.1-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.